labs.o: ../../../libc/stdlib/labs.c ../../../include/stdlib.h \
 /usr/pkg/lib/gcc/avr/4.8.3/include/stddef.h \
 ../../../common/sectionname.h

../../../include/stdlib.h:

/usr/pkg/lib/gcc/avr/4.8.3/include/stddef.h:

../../../common/sectionname.h:
